Bug 1012542 - [Usability] Link runtime information page from messaging destinations settings
[Usability] Link runtime information page from messaging destinations settings
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Harald Pehl
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 11:30 EDT by Martin Svehla
Modified: 2015-02-01 18:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-30 09:31:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Svehla 2013-09-26 11:30:38 EDT
Create link for each messaging destinations from Profile -> Messaging -> Destinations listings to particular destination metrics window in Runtime -> JMS Destinations.
Comment 1 Heiko Braun 2014-06-30 09:31:55 EDT
Won't fix.
Comment 2 Heiko Braun 2014-06-30 09:32:05 EDT
Won't fix.

Note You need to log in before you can comment on or make changes to this bug.